.. _vim.vm.device.VirtualDevice.DeviceBackingInfo: ../../../../vim/vm/device/VirtualDevice/DeviceBackingInfo.rst


vim.vm.device.VirtualParallelPort.DeviceBackingInfo
===================================================
  The data object type for a device backing of a virtual parallel port.
:extends: vim.vm.device.VirtualDevice.DeviceBackingInfo_

Attributes:
